contentColumnType: text
fieldGroup: f577cfe7-13bd-48d4-adb1-4d10316ffb24
handle: bio
instructions: ''
name: Bio
searchable: true
settings:
  availableTransforms: '*'
  availableVolumes: '*'
  columnType: text
  purifierConfig: ''
  purifyHtml: '1'
  redactorConfig: Simple.json
  removeEmptyTags: '1'
  removeInlineStyles: '1'
  removeNbsp: '1'
translationKeyFormat: null
translationMethod: none
type: craft\redactor\Field
